import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const cityVetGetProfileService = createAsyncThunk(
  "CITY_VET_GET_PROFILE",
  async () => {
    const { data, status } = await axios.get("city_vet/0/?profile");
    return { data, status };
  }
);
